{
  "id": 3373655,
  "name": "Louis DeBartolo and Angelina DeBartolo, appellees, v. Sam Broccolo, appellant",
  "name_abbreviation": "DeBartolo v. Broccolo",
  "decision_date": "1927-06-14",
  "docket_number": "Gen. No. 31,511",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 248,
    "ocr_confidence": 0.499,
    "sha256": "bbde027213b22da27ac6dd3ddc7e0ef206df5d29493eb467729b45fa1636c3a4",
    "simhash": "1:5d8160e444a5bdaf",
    "word_count": 37
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis DeBartolo and Angelina DeBartolo, appellees, v. Sam Broccolo, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Joseph Z. Willner, for appellant. Albert N. Charles, for appellees."
    ],
    "corrections": "",
    "head_matter": "Louis DeBartolo and Angelina DeBartolo, appellees, v. Sam Broccolo, appellant.\nGen. No. 31,511.\nOpinion filed June 14, 1927.\nJoseph Z. Willner, for appellant. Albert N. Charles, for appellees."
  },
  "file_name": "0622-02",
  "first_page_order": 674,
  "last_page_order": 674
}
